<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="USER_ARM_ACTIVITY_LOG" 
Description="Логирование использования АРМ пользователем" 
PrimaryKey="UserArmActivityLogID">
  <Fields>
    <Attribute Name="UserArmActivityLogID" Type="guid" Description="Идентификатор" />
    <Parent Name="Users" Type="AKUZ.USERS" Description="Пользователь системы" Required="1" />
    <Attribute Name="ActualDate" Type="date" Description="Дата актуальности" Required="1" />
    <Child Name="ArmOpenLogs" Type="AKUZ.ARM_OPEN_LOG" Description="Логирование открытия АРМ" ChildAttribute="UserArmActivityLog" />
  </Fields>
  <DbMapping>
    <Table name="T_USER_ARM_ACTIVITY_LOG">
      <Map Name="UserArmActivityLogID" Column="UserArmActivityLogID" />
      <Map Name="Users" Column="Users" />
      <Map Name="ActualDate" Column="ActualDate" />
    </Table>
  </DbMapping>
</Entity>